Bug 247052 - archivers/py-borgbackup: Update to 1.1.13
Summary: archivers/py-borgbackup: Update to 1.1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/borgbackup/borg/re...
Keywords: buildisok, easy, patch-ready
Depends on:
Blocks:
 
Reported: 2020-06-07 16:29 UTC by jjuanino
Modified: 2020-06-09 11:15 UTC (History)
10 users (show)

See Also:


Attachments
update borgbackup to 1.1.13 (1.38 KB, patch)
2020-06-07 16:29 UTC, jjuanino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2020-06-07 16:29:58 UTC
Created attachment 215325 [details]
update borgbackup to 1.1.13

Changelog from 1.1.13

https://github.com/borgbackup/borg/blob/1.1.13/docs/changes.rst#version-1113-2020-06-06
Comment 1 Automation User 2020-06-07 16:55:12 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/153736563
Comment 2 Fernando Apesteguía freebsd_committer 2020-06-09 06:52:12 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 3 commit-hook freebsd_committer 2020-06-09 11:09:10 UTC
A commit references this bug:

Author: fernape
Date: Tue Jun  9 11:09:00 UTC 2020
New revision: 538303
URL: https://svnweb.freebsd.org/changeset/ports/538303

Log:
  archivers/py-borgbackup: Update to 1.1.13

  ChangeLog:
  https://github.com/borgbackup/borg/blob/1.1.13/docs/changes.rst#version-1113-2020-06-06

  PR:	247052
  Submitted by:	jjuanino@gmail.com (maintainer)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 4 Fernando Apesteguía freebsd_committer 2020-06-09 11:15:11 UTC
Committed,

Thanks!